## node-macaddress 0.2.8

=== debian/changelog ===
node-macaddress (0.2.8-2) unstable; urgency=medium

  * Make test optional to handle environment without network
    interfaces. Closes: #886288
  * Remove test invocation with autopkgtest to fix FTBFS on
    reproducible-builds site too.
  * Apply "wrap-and-sort -abst".
  * d/control: Update Vcs field to point to Salsa platform.
  * d/control: Bump Standards-Version to 4.1.3. (no changes needed)

 -- Boyuan Yang <073plan@gmail.com>  Sat, 20 Jan 2018 00:32:53 +0800

node-macaddress (0.2.8-1) unstable; urgency=low

  * Initial release (Closes: #878748)

 -- Boyuan Yang <073plan@gmail.com>  Mon, 16 Oct 2017 20:17:42 +0800
