=== debian/control ===
Source: node-macaddress
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 9),
 dh-buildinfo,
 nodejs,
Standards-Version: 4.1.3
Homepage: https://github.com/scravy/node-macaddress
Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress.git

Package: node-macaddress
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Get MAC addresses of host network interfaces in Node.js
 node-macaddress is a nodejs library that retrieves the MAC addresses
 (hardware addresses) of the host's network interfaces.
 It provides a convenient wrapper of os.networkInterfaces() call.
 .
 If the host system has more than one network interface, it will
 automatically pick one appropriate interface if you'are only interested
 in one MAC address identifying the host system.
 .
 Node.js is an event-based server-side JavaScript engine.
