## node-macaddress 0.2.9

=== debian/changelog ===
node-macaddress (0.2.9-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Update my uploader email address and use the @debian.org one.
  * debian/compat: Bump to 11.
  * debian/rules: Check DEB_BUILD_OPTIONS for nocheck profile.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Nov 2018 11:04:05 -0500

node-macaddress (0.2.9-1) unstable; urgency=medium

  * New upstream release.
    + Fix a vulnerability to arbitrary code execution attack.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * d/rules: Use "dh_missing --fail-missing".
  * d/copyright: Refresh copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 27 Jun 2018 10:49:35 +0800
