=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-buildinfo,
  nodejs,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/scravy/node-macaddress
 Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress
 
 Package: node-macaddress
 Architecture: all
