=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,10 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
 	-node test.js
+endif
+
+override_dh_missing:
+	dh_missing --fail-missing
