=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-macaddress-$1.tar.gz/ \
 https://github.com/scravy/node-macaddress/tags .*/archive/v?([\d\.]+).tar.gz
