## node-macaddress 0.5.1

=== debian/changelog ===
node-macaddress (0.5.1-1) unstable; urgency=medium

  * New upstream release 0.5.1. 

 -- Boyuan Yang <byang@debian.org>  Sat, 23 May 2020 22:23:48 -0400

node-macaddress (0.4.4-1) unstable; urgency=medium

  * New upstream release 0.4.4.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 May 2020 16:01:19 -0400

node-macaddress (0.2.9-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Use "Rules-Requires-Root: no".
    + Build-depend on pkg-js-tools.
  * debian/rules:
    + Use pkg-js-tools to handle build and install.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Nov 2019 19:09:18 -0500
