=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: node-macaddress
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-buildinfo,
  nodejs,
-Standards-Version: 4.2.1
+ pkg-js-tools,
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/scravy/node-macaddress
 Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress
