## node-macaddress 0.5.2

=== debian/changelog ===
node-macaddress (0.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-macaddress: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Trim trailing whitespace.

  [ Boyuan Yang ]
  * New upstream release 0.5.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 23:42:20 -0400
