=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  dh-buildinfo,
  nodejs,
- pkg-js-tools,
+ dh-sequence-nodejs,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/scravy/node-macaddress
 Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress
@@ -21,6 +21,7 @@
 Depends:
  nodejs,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Get MAC addresses of host network interfaces in Node.js
  node-macaddress is a nodejs library that retrieves the MAC addresses
  (hardware addresses) of the host's network interfaces.
