## node-macaddress 0.5.3

=== debian/changelog ===
node-macaddress (0.5.3-3) unstable; urgency=medium

  * Team upload.
  * Drop obsolete dh-buildinfo build dependency
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:13:03 +0200

node-macaddress (0.5.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-macaddress: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:58:41 +0000

node-macaddress (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3.
    + Fix compatibility with node 18.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jun 2022 15:51:09 -0400
