=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
  nodejs,
  dh-sequence-nodejs,
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/scravy/node-macaddress
 Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress
@@ -19,7 +17,7 @@
 Package: node-macaddress
 Architecture: all
 Depends:
- nodejs,
+ nodejs:any,
  ${misc:Depends},
 Multi-Arch: foreign
 Description: Get MAC addresses of host network interfaces in Node.js
