=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-macaddress-$1.tar.gz/ \
 https://github.com/scravy/node-macaddress/tags .*/archive/.*/v?([\d\.]+).tar.gz
