## node-macaddress 0.5.4

=== debian/changelog ===
node-macaddress (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 14:52:59 -0500
