=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: node-macaddress
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -9,7 +8,7 @@
  debhelper-compat (= 13),
  nodejs,
  dh-sequence-nodejs,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/scravy/node-macaddress
 Vcs-Git: https://salsa.debian.org/js-team/node-macaddress.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-macaddress
